Webhook Event ReferenceApps
app.uninstalled
Triggers when an app is uninstalled.
Request Body
application/json
api_version?string
API Version of the object data schema.
data?
event_id?string
Unique id associated with this webhook event.
Format
uuidevent_type?string
Webhook event type of the current event.
object?string
Object data type.
webhook?
Response Body
Example Requests
POST
/app.uninstalled{
"api_version": "2024-04-01",
"data": {
"client_id": null,
"created_at": "2024-01-01T00:00:00Z",
"name": "string",
"settings": {},
"updated_at": "2024-01-01T00:00:00Z",
"version": null
},
"event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",
"event_type": "app.uninstalled",
"object": "app",
"webhook": {
"events": [
"app.uninstalled"
],
"id": 1,
"store": "example",
"target": "https://example.com/webhook/"
}
}